Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::PowerMeterController::ScanResult Struct Reference

Meter board scan result. More...

## Public Attributes
boolean | present
| Meter board was found.
int | meterCount
| Number of meter channels.

## Detailed Description

Meter board scan result.

The documentation for this struct was generated from the following file:

- PowerMeterController.idl